/*reset*/
.video-container .video .video_player_container, 
.video-container .video .video_player_container .video-player-wrapper, 
.video-container .video .video_player_container .video-player-wrapper .video_player,
.video-container .video .video_player_container .video-player-wrapper .video_player .video_player_poster,
.video-container .video .video_player_container .video-player-wrapper .video_player .video_player_poster img,
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper,
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper .video_player_controls
  {float:none; position:inherit; top:0; left:0; max-width:inherit; width:100%; height:211px;}

/*player*/
.video-container .video { position: relative; }
.video-container .video .video_player_container .video-player-wrapper .video_player {position:relative;}
.video-container .video .video_player_container .video-player-wrapper .video_player .spinner {position:absolute; left:50%; top:45%;}
.video-container .video .white_arrow {position:absolute; left:50%; top:50%; margin-left: -15px; margin-top: -16px; width:29px; height:33px; background:url(/sites/lamer/modules/custom/lm_common/templates/heritage_video_v1/images/white-arrow.png); z-index:11; cursor:pointer;}
.video-container .video .video_player_container .video-player-wrapper .video_player #video_player_poster {position:absolute; z-index:10;}
.video-container .video .video_player_container .video-player-wrapper .video_player .video_player_poster img {width:100%; height:100%; cursor:pointer;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper {position:relative;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper .video_player_controls {position:absolute; z-index:9; top:-32px;}

/*controls*/
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper .video_player_controls .video_player_button {width:7%;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper .video_player_controls .volume_container_wrapper {width:10%;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper .video_player_controls .progress_container_wrapper {width:69%;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper .video_player_controls .progress_container_wrapper .progress_time {max-width:inherit; width:35%;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper .video_player_controls .progress_container_wrapper .progress_container {max-width:inherit; width:65%!important;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper .video_player_controls .fullscreen {float:right;}

/*fullscreen player*/
.video-container .video .video_player_container .video-player-wrapper .video_player.video_player_fullscreen {position:fixed; left:0; top:-15%; width:100%; height:100%; z-index:10000;}
.video-container .video .video_player_container .video-player-wrapper .video_player.video_player_fullscreen video {width: 100%; height: auto; min-height: 100%; left: 0px; top: -31px;}

/*fullscreen controls*/
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper.video_player_fullscreen {position:fixed; left:0; top:auto; width:100%; height:auto; z-index:10000;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper.video_player_fullscreen .video_player_controls.video_player_fullscreen {height: auto; top:auto; bottom:0;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper.video_player_fullscreen .video_player_controls.video_player_fullscreen .video_player_button {width:4%;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper.video_player_fullscreen .video_player_controls.video_player_fullscreen .volume_container_wrapper {width:10%;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper.video_player_fullscreen .video_player_controls.video_player_fullscreen .progress_container_wrapper {width:78%;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper.video_player_fullscreen .video_player_controls.video_player_fullscreen .progress_container_wrapper .progress_time 
  {max-width:inherit; width:10%;}
.video-container .video .video_player_container .video-player-wrapper .video_player_controls_wrapper.video_player_fullscreen .video_player_controls.video_player_fullscreen .progress_container_wrapper .progress_container 
  {max-width:inherit; width:90%!important;}

.video-container .video .video_player .fullscreen_close_x {background:url(/media/export/cms/big-close.png); position:absolute; cursor:pointer; width:25px; height:25px; top:10px; right:10px; z-index:51; display:none;}
.video-container .video .video_player.video_player_fullscreen .fullscreen_close_x {display:block;}